    
#main-menu a:hover, 
.region-sidebar-second a:hover, 
.color_green, 
a, 
.sf-menu > li a:hover, 
.sf-menu li.current > a, 
.sf-menu > li.sfHover > a, 
.sf-menu li.sfHover li.sfHover > a, 
.more, 
.color_blue, 
ul.list-box .price-text .price, 
.posttime h1, 
.smalldate, 
.posttitle a:hover, 
.caption.big_green, 
.caption.very_big_green {
    color: #339900;
}

.wp-pagenavi .current, .wp-pagenavi a:hover, .coloredbtn, .coloredbtn:hover, .wp-pagenavi > span.current, .wp-pagenavi a:hover, .view-tenth .mask, .pic:hover, .pic2:hover, .skills li span, .green, .social a:hover img, .button.green, .filterable li a:hover, .filterable li.current a, .tabs-nav li.active a, .tag-cloud a:hover, .slider_button.green {
    background-color: #339900;
}

.pagetitle {
    background-image: url("../images/bg_tagline_green.png") !important;
}

.button.green {
    background-color: #339900;
    background: #339900 -moz-linear-gradient( center top, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.44) 100% );
    background: #339900 -webkit-gradient( linear, center bottom, center top, from(rgba(0, 0, 0, 0)), to(rgba(255, 255, 255, 0.44)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#59FFFFFF', EndColorStr='#0000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#59FFFFFF', EndColorStr='#0000000')";
}

#content .menu li a.active {
    background-image: url(../images/list_active_gruen.png) !important;
    font-weight: bold;
}

.container_10 li {
    list-style: disc outside url(../images/li-disc_green.png);
}

.tagline {
    background: url(../images/bg_tagline_green.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

#nav .active, 
.active-trail > a {
    color: #FFF;
    background-color: #339900;
}

.tp-leftarrow.large {
	background-image :url(../images/arrow_large_left_green.png);
}
.tp-rightarrow.large {
	background-image: url(../images/arrow_large_right_green.png);
}


.table-theme-wrapper {
    border-color: #C9D8C6;

}
table th {
    text-shadow: 0px 0px 15px #7BC77B, 0px 0px 1px #2C1536;
    color: #F1F1F1;
    background: #60AF6D; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwN2JhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTQ3OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #61B636 0%, #287203 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61B636), color-stop(100%,#287203)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #61B636 0%,#287203 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #61B636 0%,#287203 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #61B636 0%,#287203 100%); /* IE10+ */
    background: linear-gradient(to bottom, #61B636 0%,#287203 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61B636', endColorstr='#287203',GradientType=0 ); /* IE6-8 */
}

ul.primary {
    border-bottom: 1px solid rgba(17, 131, 22, 0.25);
}

ul.tabs.primary li a {
    padding: 3px 10px;
    background-color: rgba(240, 255, 241, 0.03);
    border: 1px dashed #B5C0B7;
    box-shadow: inset 0 0 18px 0 rgba(85, 150, 79, 0.2);
}

ul.tabs.primary li a.active {
    border-color: rgba(17, 131, 26, 0.25);
}

.content_body li, .mst_dynamic_columns li {
    list-style: disc outside url(../images/li-disc_green.png);
    padding: 3px 0px 3px 2px;
}

.content_body ul, .mst_dynamic_columns ul {
    margin: 0px 0px 15px 0px;
    padding-left: 20px;
}

h3.heading_guard {
    background: transparent url('../images/icon_guard.png') no-repeat scroll 0 0;
}

h3.heading_box {
    background: transparent url('../images/icon_box.png') no-repeat scroll 0 0;
}